Subject: Re: HAIR LOSS?..JAPAN'S LEADING TREATMENT MAKES MINOXIDIL OBSOLETE...

From: [email-masked] ("Colin Cracknell")
Date: Wed, 1 May 1996 20:31:03 GMT

Oh boy, I wouldn't like to see your company's bill for that 1-800 number.

I first saw your MINOXIDIL message in alt.sex.wizards. I could just about 
manufacture a justification for the message being there, but I'd like to 
hear your reasoning behind posting to sci.bio.entomology.lepidoptera. 
Mass cross-posting like this is known as "spam", and netters don't like 
it. They normally respond by mail-bombing, e-mailing the originator scads 
of unwanted technical manual or system dumps. Publishing a phone number 
which is free for them but costs you money is just too tempting. I think 
you're going to regret it. In fact I'm copying this message to the two 
named conferences, to make sure that other people spot the noose you so 
obligingly tied round your own neck.
------------------------------------------------------------------
[email-masked] | "Ask not for whom the book burns, 
                           | it burns for thee." ([email-masked])
All opinions are my own, but Darter Systems agrees with me.
------------------------------------------------------------------